module.exports = {
  domain: 'dev.ezijing.com',
  url: 'https://learn-api.ezijing.com/api',
  apiBaseURL: 'https://learn-api.ezijing.com',
  others: {
    url: '/app/learn/course',
    loginUrl: 'https://login.ezijing.com/campbellsville/login/index',
    messageBaseURL: 'https://test-microservices-message-service-api.ezijing.com'
  },
  webpack: {
    externals: {
      CKEDITOR: 'window.CKEDITOR',
      VideoJs: 'window.swfobject',
      Base64: 'window.Base64',
      md5: 'window.md5',
      regeneratorRuntime: 'window.regeneratorRuntime',
      $: 'window.$',
      Aliplayer: 'window.Aliplayer',
      AliPlayerComponent: 'window.AliPlayerComponent'
      // 'sentNotify': 'window.sentNotify',
    }
  },
  ProvidePlugin: {}
}
